<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity</title>
	<link rel="stylesheet" type="text/css" href="./index.css">

	<style type="text/css">
		p	{
			color: orange ;
		}
	</style>
</head>
<body>
	<p style="color: red;">Apply inline styling here.</p>
	<p>Apply internal styling here.</p>
	<p id="external">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="head">The following are things you will learn in this bootcamp:</h2>

	<h3>Languages to be learned</h3>
	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheet</li>
		<li class="languages">Javascript</li>
	</ol>

	<h3>Tools to be Used</h3>
	<ol>
		<li class="tool">Sublime Text</li>
		<li class="tool">Postman</li>
		<li class="tool">Heroku</li>
		<li class="tool">Gitlab</li>
	</ol>

	<h3>Other Things to be Learned</h3>

	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
	
	<ul id="parent">
		<li class="thing">Node.js</li>
		<li class="thing">Express.js</li>
		<li class="thing">React.js</li>
		<li class="thing">MongoDB</li>
	</ul>

	<p>Web development is a continous process. Never stop learning and always look for ways to innovate.</p>

</body>
</html>